/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© 2003-2016 invers Software, Niemcy.";

"iCalamus Document" = "iCalamus Dokument";
"iCalamus Template" = "iCalamus Szablon";
"iCalamus Colors List" = "iCalamus Lista kolorów";
"iCalamus Text Styles List" = "iCalamus Style akapitów";
"iCalamus Text Paragraph Styles List" = "iCalamus Style znaków";

"AboutPanelRegisteredFor" = "Zarejestrowane przez: %@ (# %@)";
"AboutPanelUnregistered" = "Wersja niezarejestrowana!";